@charset "UTF-8";
/* CSS Document */


/* =========================================================
　利用約款
========================================================= */


/* カテゴリータイトル
--------------------------------------------------------- */
.article p{
	padding: 0;
}
@media screen and (max-width:767px) {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 150% auto;
	}
}
@media screen and (min-width:768px) , print {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 100% auto;
	}
}


/* コーナー
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.corner {
		padding: 0 10px;
	}
    /*ボタン*/
    .information_btn a {
        background: #b21 url(../common/img/arrow_w.png) no-repeat right 10px center;
        background-size: auto 14px;
        display: block;
        color: #fff;
        padding: 1em;
    }
    .corner h3 {
        margin: 0 auto 30px;
        font-size: 140%;
        font-weight: bold;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: .4em 0;
        text-align: center;
    }
    .corner h3.article_title {
        margin: 0 0 30px;
        width: 100%;
    }
}
@media screen and (min-width:768px) , print {
	.corner {
		margin: 0 auto;
		max-width: 1000px;
        padding: 4em 20px 6em;
		background-color: rgba(255,255,255,0.6);
	}
    .index.corner {
        margin: 0 auto 50px;
        max-width: 1250px;
    }
    /*ボタン*/
    .information_btn {
        text-align: center;
    }
    .information_btn a {
        padding: .8em 8em .7em;
        color: #fff;
        display: inline-block;
        background: #b21 url(../common/img/arrow_w.png) no-repeat 95% center;
        background-size: 7px auto;
    }
    .corner h3 {
        margin: 0 auto 30px;
        font-size: 160%;
        font-weight: bold;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: .4em 0;
        width: 600px;
        text-align: center;
    }
    .corner h3.article_title {
        margin: 0 0 30px;
        width: 100%;
    }
}
/* おすすめ情報一覧
--------------------------------------------------------- */
@media screen and (max-width:767px) {
    .information_list_item {
        margin: 0 0 15px;
        width: 100%;
        clear: both;
    }
    .information_list_img {
        float: left;
        width: 140px;
        height: 100px;
        margin-right: 10px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .information_list_txt {
        display: block;
        text-align: left;
        font-size: 120%;
    }
    .information_list_txt span {
        margin-bottom: 5px;
        display: block;
        color: #666;
    }
    .information_btn a {
        background: #b21 url(../common/img/arrow_w.png) no-repeat right 10px center;
        background-size: auto 14px;
        display: block;
        color: #fff;
        padding: 1em;
        text-align: center;
    }
}
@media screen and (min-width:768px) , print {
    .information {
        padding: 4em 0;
    }
    .information h3 {
        margin-bottom: 25px;
        font-size: 180%;
        letter-spacing: 3px;
        text-align: center;
    }
    /*おすすめ情報リスト*/
    .information_list {
        margin: 0 auto 2em;
        display: flex;
		flex-wrap: wrap;
		padding: 0 2%;
    }
		    .information_list_txt {
        display: block;
        padding: 10px 20px 20px;
        text-align: center;
        line-height: 1.5;
    }
    .information_list_item {
    width: 25%;
    /* box-shadow: 0 1px 6px 1px #d4d4d4; */
    margin: 0;
    padding: 10px 10px 1.5em;
    box-sizing: border-box;
    }
    .information_list_item a {
        color: #000;
    }
    .information_list_img {
    width: 100%;
    height: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    border: solid 1px #aaa;
    padding-bottom: 75%;
    }

    .information_list_txt span {
        margin-bottom: .4em;
        display: block;
        color: #666;
		font-size: 90%;
    }
    /*ボタン*/
    .information_btn {
        text-align: center;
    }
    .information_btn a {
        padding: 1em 12em .9em;
        color: #fff;
        display: inline-block;
        background: #b21 url(../common/img/arrow_w.png) no-repeat 95% center;
        background-size: 7px auto;
    }
}


/* おすすめ情報詳細
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.corner h3.article_title {
		margin: 0 0 5px;
        line-height: 1.4;
	}
    .article {
        margin-bottom: 30px;
    }
    .article img {
        max-width: 100%;
        width: auto;
        height: auto;
    }
    .article_date {
        margin-bottom: 30px;
        color: #000;
        text-align: center;
    }
    /*ダウンロード*/
    .download {
        margin: 40px 0 0;
        padding: 20px 0;
        border-top: 1px solid #CCC;
    }
    .download ul li {
        display: inline-table;
    }
    .download ul li a {
        margin-bottom: 1em;
        margin-right: 2em;
    }
    /* 外部サイト */
    .download ul li a[href^="http://"],
    .download ul li a[href^="https://"]{
        padding: 3px 0 3px 15px;
        background: url(../common/img/icon/icon_blank.png) no-repeat left center;
    }
    /* PDF */
    .download ul li a[href$=".pdf"]{
        padding: 3px 0 3px 18px;
        background: url(../common/img/icon/icon_pdf.png) no-repeat left center;
    }
    /*Word*/
    .download ul li a[href$='.doc'] ,
    .download ul li a[href$='.docx'] {
        padding: 3px 0 3px 18px;
        background: url(../common/img/icon/icon_doc.gif) no-repeat left center;
    }
    /*Exile*/
    .download ul li a[href$='.xls'] ,
    .download ul li a[href$='.xlsx'] {
        padding: 3px 0 3px 18px;
        background: url(../common/img/icon/icon_xls.gif) no-repeat left center;
    }
    /* mail */
    .download ul li a[href$="mailto:"]{
        padding: 3px 0 3px 15px;
        background: url(../common/img/icon/icon_mail.png) no-repeat left center;
    }

}
@media screen and (min-width:768px) , print {
    .article {
        margin-bottom: 30px;
    }
    .article img {
        max-width: 100%;
        width: auto;
        height: auto;
    }
	.corner h3.article_title {
		margin: 0 0 5px;
        line-height: 1.4;
	}
    .article_date {
        margin-bottom: 30px;
        color: #000;
        text-align: center;
    }
    /*ダウンロード*/
    .download {
        margin: 15px 0 0;
        padding: 15px 0;
        border-top: 1px solid #CCC;
    }
    .download ul li {
        display: inline-table;
    }
    .download ul li a {
        margin-right: 2em;
    }
    /* 外部サイト */
    .download ul li a[href^="http://"],
    .download ul li a[href^="https://"]{
        padding: 3px 0 3px 15px;
        background: url(../common/img/icon/icon_blank.png) no-repeat left center;
    }
    /* PDF */
    .download ul li a[href$=".pdf"]{
        padding: 3px 0 3px 18px;
        background: url(../common/img/icon/icon_pdf.png) no-repeat left center;
    }
    /*Word*/
    .download ul li a[href$='.doc'] ,
    .download ul li a[href$='.docx'] {
        padding: 3px 0 3px 18px;
        background: url(../common/img/icon/icon_doc.gif) no-repeat left center;
    }
    /*Exile*/
    .download ul li a[href$='.xls'] ,
    .download ul li a[href$='.xlsx'] {
        padding: 3px 0 3px 18px;
        background: url(../common/img/icon/icon_xls.gif) no-repeat left center;
    }
    /* mail */
    .download ul li a[href$="mailto:"]{
        padding: 3px 0 3px 15px;
        background: url(../common/img/icon/icon_mail.png) no-repeat left center;
    }
}


/* おすすめ情報一覧ページャ指定用クラス
--------------------------------------------------------- */
.pager {
	display: table;
	padding: 17px 0;
	width: 100%;
	border-top: 1px solid #ccc;
	vertical-align: middle;
}
.pager span a {
	padding: 6px 24px 5px 20px;
	color: #fff;
	font-size: 16px;
	display: inline-block;
	white-space: nowrap;
	background-image: url(../images/arrow_white.png);
	background-position: right 6px center;
	background-size: 8px 14px;
	background-color: #666;
	background-repeat: no-repeat;
}
.pager .back, .pager .next, .pager_num {
	display: table-cell;
	vertical-align: middle;
}
.pager .back a, .pager .next a, .pager_num li {
	margin-bottom: 10px;
}
.pager .right {
	text-align: left;
}
.pager .next {
	text-align: right;
}
.pager .back {
	text-align: left;
}
.pager .back a {
	padding: 6px 20px 5px 24px;
	background-position: left 6px center;
	background-image: url(../images/arrow_white_left.png);
}
.pager .back.visible a {
	opacity: 0;
	padding: 0;
	width: 0;
	margin-right: 76px;
	overflow: hidden;
}
.pager .next.visible a {
	opacity: 0;
	padding: 0;
	width: 0;
	margin-left: 76px;
	overflow: hidden;
}
.pager_num li {
	display: inline-table;
}
.pager_num a {
	background-color: #e0e0e0;
	display: inline-block;
	padding: 6px 12px 5px 12px;
	color: #333;
	font-size: 16px;
	margin-left: 7px;
}
.pager_num a.current {
	color: #fff;
	background-color: #666;
}
.pager_num li:nth-child(n + 6) {
	margin-top: 5px;
}

/* iphone5以下用（スマホ用）の記述 */
@media screen and (max-width: 320px) {
.pager {
	display: table;
	padding: 17px 0;
	width: 100%;
	border-top: 1px solid #ccc;
	vertical-align: middle;
}
.pager span a {
	padding: 6px 24px 5px 20px;
	color: #fff;
	font-size: 16px;
	display: inline-block;
	white-space: nowrap;
	background-image: url(../images/arrow_white.png);
	background-position: right 4px center;
	background-size: 8px 14px;
	background-color: #666;
	background-repeat: no-repeat;
}
.pager .back,  .pager .next,  .pager_num {
	display: table-cell;
	vertical-align: middle;
}
.pager .right {
	text-align: left;
}
.pager .next {
	text-align: right;
}
.pager_num li {
	display: inline-table;
}
.pager_num a {
	background-color: #e0e0e0;
	display: inline-block;
	padding: 6px 12px 5px 12px;
	color: #333;
	font-size: 16px;
	margin-left: 7px;
}
}
